body {
    background-color: #165c8b; /* #b3dafe; */
}

.caixaLogin {   
    margin: 0;
    background-color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    border-radius: 7px;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
}

.caixaLogin img {
    width: 30%;
}

.caixaLogin > div {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
}

.caixaLogin > div > div {
    display: flex;
    align-items: center;
}

label {
    width: 100%;
}

input {
    width: 100%;
    padding: 7px;
    border-radius: 7px;
    border:thin solid #d3d1d1;
}

.opcoesEntrada {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#lnkEsqueciSenha {
    text-decoration: none;
    font-size: 0.85rem;
    color: #000;
}

#lnkEsqueciSenha:hover {
    text-decoration: underline;
}

#caixaMensagem {
    display: block;
    position: absolute;
    bottom: -50px;
    left: 0;
    background-color: #b52828;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 10px;
    border-radius: 7px;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
}